Minimum requirements are subject to change as new devices and upgrades are released. 


Android


Android compatibility includes Android operating system (OS) version 5 and above.
Android OS version 5 (aka: "Lollipop") is the earliest version that we support. 

If your phone or tablet will not support Android OS 5 or later, the Simpler Trading app may not load or operate correctly on your device.

Apple


We support the following and later devices: 

iPhone 5s and up and iPad 5th generation (2017) and up.
 
 
 
 

 

Mobile App - Troubleshooting
https://intercom.help/simpler-trading/en/articles/3411675

Mobile App - Global Device Settings to enable Alerts on Apple IOS devices
https://intercom.help/simpler-trading/en/articles/3157391

Mobile App - Global Device Settings to enable Alerts on Android devices
https://intercom.help/simpler-trading/en/articles/3401033

Mobile App - App Crashing on my Galaxy Phone
https://intercom.help/simpler-trading/en/articles/3272750

Video on mobile app will not play on Apple device
https://intercom.help/simpler-trading/en/articles/3712591
 
 
 
 



Did this answer your question?